Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  DUT Informatique » Le 13/10/2012, à 17:12

bassaumax
Réponses : 32

Voilà, je suis rentré en DUT et c'est génial ! On ne bosse presque que sous Debian. cool
Maintenant je me demandais si vous auriez des lectures à me conseiller parce que le support de cours fourni par les profs est parfois un peu léger.

#1 Re : -1 »  DUT Informatique » Le 14/10/2012, à 20:22

bassaumax
Réponses : 32

yep

#2 Re : -1 »  Batterie se décharge trop vite Acer Aspire One sous Ubuntu 12.04LTS » Le 23/09/2012, à 20:40

bassaumax
Réponses : 9

Tu devrais peut être-vérifier le réglage de cpufreq. Je ne sais pas si c'est suffisant mais c'est déjà ça...

#3 Re : -1 »  Batterie se décharge trop vite Acer Aspire One sous Ubuntu 12.04LTS » Le 13/10/2012, à 17:09

bassaumax
Réponses : 9

Et tu as essayé d'autres distributions (je pense a archlinux)

#4 Re : -1 »  Batterie se décharge trop vite Acer Aspire One sous Ubuntu 12.04LTS » Le 03/01/2013, à 18:19

bassaumax
Réponses : 9

Si tu as une carte graphique nvidia, il faut peut être que tu installes bumblebee : http://bumblebee-project.org/
Certaines cartes nvidia sont couplées à un chipset intel. La carte nvidia ne s'active que lorsque le pilote le demande. C'est optimus. Seulement, ubuntu ne gère pas optimus par défaut et donc la carte nvidia tourne en permanence. L'équivalent libre d'optimus est bumblebee.
Pour l'installer :

sudo add-apt-repository ppa:bumblebee/stable

puis

sudo apt-get update

et enfin

sudo apt-get install bumblebee bumblebee-nvidia

reboot

une fois le reboot effectué, pour lancer les applications qui demandent de la puissance graphique, les lancer en console avec

optirun <application>

EDIT : par contre, c'est peut être vrai pour MICHAU mais sûrement pas sur un eeepc.

#5 Re : -1 »  Bug graphique RS690M [Radeon X1200 Series] lignes horizontales » Le 03/01/2013, à 18:12

bassaumax
Réponses : 21

Bonjour
J'ai réussi à résoudre le problème au talent sur ubuntu 12.10 pour la carte radeon x1200 sur un packard bell dot.

Pour se faire, j'ai déjà généré un xorg.conf . pour cela:
Fermer la session, passer en console avec ctrl+alt+f1, (se logger en console) puis arrêter lightdm.

sudo su
service lightdm stop

ensuite, générer un xorg.conf

Xorg -configure

il y a des messages d'erreur mais le fait est que le fichier xorg.conf.new se trouve bien dans /root.
On peut maintenant rouvrir une sesssion graphique.
ouvrir un terminal et taper

sudo gedit /root/xorg.conf.new &
sudo gedit /usr/share/X11/xorg.conf.d/20-radeon.conf &

les feux fichiers s'ouvrent, 20-radeon.conf est vierge.
copier

Section "Device"
        ...
        Driver      "radeon"
        ...
EndSection

dans 20-radeon.conf (les lignes commentées ne sont pas nécessaires) puis ajouter la ligne

        Option      "RenderAccel" "off"

sous la ligne Driver "radeon"

Reboot et à priori, tout marche correctement.

#6 -1 »  Ventilation sur acer aspire one avec acerhdf, quelle température » Le 23/09/2012, à 20:38

bassaumax
Réponses : 0

Bonjour, bonsoir
J'ai récemment hérité d'un acer aspire one AOA 110 (qui date de 2008 il me semble, et que j'avais flashé pour cause de bug avec la batterie).
Le problème est que ce petit ordinateur fait maintenant un bruit monstrueux.  sad
Hereusement, google m'aide a trouver des infos sur un module nommé acerhdf (lien vers le README.txt) smile

Le challenge actuel est de paramétrer les températures pour que le ventilateur se déclenche le moins possible sans cramer le processeur ni trop accélérer l'usure.

Pour l'instant, mon /etc/modprobe.d/acerhdf.conf ressemble à ça:

# fan control for acer aspire one fan
# according to: http://piie.net/files/acerhdf_README.txt
# check status with: dmesg|grep acerhdf
# read temperature with: cat /sys/class/thermal/thermal_zone0/temp
options acerhdf interval=5 fanon=56000 fanoff=54000 kernelmode=1

Le processeur (un intel atom n270, au passage) est bien maintenu entre 54°C et 56°C

Merci d'avance pour vos conseils cool

#7 -1 »  [Résolu] [BASH] Un problème de chemin, d'espace et de quotes » Le 13/09/2012, à 20:40

bassaumax
Réponses : 4

Bonjour
Je suis plutôt fort quand il s'agit de faire des scripts qui ne marchent pas, je vous présente donc mon dernier en date : un script qui enchâsse une image jpeg dans les tags ID3 du premier titre d'un album.
Sachant que ce script ne marche que si la musique est rangée dans le même dossier que la couverture à inclure.
Mais trêve de parole, place au script.

#!/bin/bash
#Insérer les pochettes des albums dans les tags ID3 du premier mp3 de chaque album
#set -x
where=`pwd`
for musique in `find $where -name "*01*.mp3"`
do
  coverdir=dirname $musique
  eyeD3 --add-image $coverdir/cover.jpg:FRONT_COVER $musique
done

Petite précision, ce script utilise eyeD3
Mon principal problème vient du fait que j'ai besoin de taguer un fichier nommé Atom Heart Mother.mp3 qui contient des espaces ( parmi d'autres ) mais mon script s’obstine à faire n'importe quoi avec les espaces...

J'attend vos lumières avec impatience smile

#8 Re : -1 »  [Résolu] [BASH] Un problème de chemin, d'espace et de quotes » Le 13/09/2012, à 21:27

bassaumax
Réponses : 4

Merci, apres quelques changements, ça marche presque

#!/bin/bash
#Insérer les pochettes des albums dans les tags ID3 du premier mp3 de chaque album

find . -name "*01*.mp3" | while read musique; do
    coverdir="$(dirname $musique)"
    eyeD3 --add-image "$coverdir"cover.jpg:FRONT_COVER "$musique"
done

ligne 4 le tiret avant "name"
ligne 6 j'ai bien séparé en 2 arguments et enlevé un /

malgré ça, je recois une erreur :

dirname: opérande supplémentaire «Floyd/1970»
Saisissez « dirname --help » pour plus d'informations.

je précise, l'arborescence est comme ça :
/home/benoit/Bureau/test/Pink Floyd/1970 - Atom Heart Mother/01 Atom Heart Mother.mp3

#9 Re : -1 »  [Résolu] [BASH] Un problème de chemin, d'espace et de quotes » Le 13/09/2012, à 22:18

bassaumax
Réponses : 4

Merci beaucoup ! Ça marche !
Pour ceux que ça intéresse, voici le script

#!/bin/bash
#Insérer les pochettes des albums dans les tags ID3 du premier mp3 de chaque album

find . -name "*01*.mp3" | while read musique; do
    coverdir=$(dirname "$musique")
    eyeD3 --add-image "$coverdir"/cover.jpg:FRONT_COVER "$musique"
done

Là où ce script est pratique, c'est qu'il permet à ceux qui ont un nokia d'avoir des pochettes sur leurs mp3 à condition d'avoir les fichiers .jpg dans les bons dossiers.

Encore merci sputnick big_smile

#10 Re : -1 »  [résolu]un émulateur NES qui fonctionne? ===> GFCEU marche du tonnerre » Le 16/08/2012, à 01:03

bassaumax
Réponses : 4

EDIT : Désolé, il se fait tard et j'ai mal lu ton message...

Salut, je te conseille vivement mednafen qui non seulement émule la NES mais aussi tout un tas d'autres consoles.
Comme il est uniquement en console, tu peux télécharger une interface graphique trouvable ici : http://sourceforge.net/projects/mednafenfe/
Pour ce qui est de la configuration des touches, la doc dit:

documentation a écrit :

Il est désormais possible de configurer simplement et rapidement les touches en appuyant sur la combinaison de touche Alt+Shift+1 une fois dans le jeu (Shift = Majuscule).

Si le raccourci Alt+Shift+1 ne fonctionne pas:
ouvrez le fichier ~/.mednafen/mednafen.cfg.
Recherchez la chaine input_config1 pour remplacer

command.input_config1 keyboard 50+alt+shift

par

command.input_config1 keyboard 109

109 correspond à la touche m du clavier, qui devient ainsi le raccourci.
Une fois dans le jeu, appuyez sur m pour activer la configuration des touches.

Il es un peu difficile à prendre en main mais une fois configuré, l'émulation est fluide et ne plante pas.

#11 Re : -1 »  Après Valve, un autre gros éditeur sous Linux ? » Le 14/08/2012, à 15:48

bassaumax
Réponses : 8

Apparemment, valve a déjà bien avancé au niveau du portage de source sous Linux. Il tournerait même plus vite avec OpenGL que Direct3D.
Source

#12 Re : -1 »  Après Valve, un autre gros éditeur sous Linux ? » Le 14/08/2012, à 16:16

bassaumax
Réponses : 8

Je suis un peu en retard donc... désolé.

#13 Re : -1 »  [RÉSOLUT] Minecraft ne marche pas, pourtant Jave 7 est installé. » Le 02/07/2012, à 15:27

bassaumax
Réponses : 56

Essaie d'installer openjdk-6-jre et de le lancer avec cette version. Il me semble que minecraft ne marche pas avec la dernière version.

#14 -1 »  Commodore is not dead ! » Le 05/07/2012, à 13:31

bassaumax
Réponses : 2

Salut à vous.
En parcourant l'internet avec mon butineur (j'avais envie de le caser depuis longtemps tongue) dernière génération, je suis tombé là dessus.
http://www.commodoreusa.net/CUSA_C64.aspx
J'avoue que je suis trop jeune pour avoir connu ça (1994) mais j'aime bien le rétro et ça pourrait intéresser les barbus smile

un C64 neuf !

Je récapitule un peu en français.

Commodore sort un nouveau commodore64 qui à part sa coque en plastique gris-sale a été complètement refait.

Voici le matos:

MODEL:                Commodore 64x (Supreme)
PROCESSOR:        Intel® Dual Core 2.13GHz D2700 Atom
CHIPSET:                 Intel NM10 Express Chipset
MEMORY:        2 x 204-pin DDR3 1066 DIMM Sockets (4 GB)
GRAPHICS:        nVidia GeForce GT 520 (512Mb)
LAN:                        10/100/1000Mbps Ethernet
WIRELESS:        802.11n (300 Mb/s) and Blutooth 3.0 technology
STORAGE:        2 SATA 3Gb/s, 1 mSATA

BACK PANEL CONNECTORS:   
    1 * PS/2 KB/Mouse combo connector
    2 * USB 3.0 ports
    4 * USB 2.0 (back panel)
    1 * LAN port
    1 * HDMI
    1 * DVI
    1 * DisplayPort
    3 * Audio jacks (line-in, line-out, mic)
SIDE PANEL CONNECTORS:
    1 * Multi-format Card Reader
    1 * USB 2.0 port

La bête est livrée avec une distro spéciale répondant au doux nom de commodoreOS.
Ladite distro comprend tout le nécessaire en matière de graphisme, vidéo, audio, bureautique et navigation internet avec GIMP, Openshot, VLC, Rhytmbox LibreOffice et Firefox/Chromium. Le coté nostalgique est bien sur exploité avec un émulateur C64 qui peut être lancé directement au boot de la machine en plein écran.

On peut aussi installer Windows et/ou une autre distro Linux sur la machine en dual-boot.

Si quelqu'un l'a essayé, je suis curieux de savoir ce que ça donne tongue

#15 Re : -1 »  Commodore is not dead ! » Le 05/07/2012, à 13:59

bassaumax
Réponses : 2
Nasman a écrit :

En effet en mode haute résolution il fallait quelque chose comme 20-30s pour effacer l'écran

[petit_troll] Je connais ça, ma casio graph 35+ aussi met du temps à effacer l'écran [/petit_troll]

Nasman a écrit :

Enfin c'est peut être bien de jouer avec la nostalgie mais je pense que c'est trop tard pour Commodore hmm

La question que je me pose c'est pourquoi Commodore n'est pas déjà mort ? Parce que des produits commodore, j'en ai jamais vu, même pas des calculettes ou des gadgets electroniques...

EDIT : D'apres l'historique, le site a été recréé en 2010 et depuis ils ont créé 4 machines compactes dont 2 estampillées AMIGA avec un lecteur Bluray yikes . J'avoue que si j'étais riche...

#16 -1 »  [Résolu] priorités des dépôts, distribution modifiée, machine ARM » Le 02/07/2012, à 11:32

bassaumax
Réponses : 9

Bonjour à tous.:)

Je suis sur une sympathique machine ARM Hercules : le ecafé slim HD qui tourne sous ubuntu 10.04 un peu modifiée par hercules et qui est livrée avec seulement les dépôts Hercules pour ARM pré installés. Ces dépôts étant un peu vides, je souhaite ajouter les dépôts ARM ubuntu officiels que voici

## ARM
deb http://ports.ubuntu.com/ lucid main restricted universe multiverse
deb http://ports.ubuntu.com/ lucid-updates main restricted universe multiverse
deb http://ports.ubuntu.com/ lucid-security main restricted universe multiverse

je les ajoute donc à mon sources.list comme il se doit et j'ajoute les clés gpg.

Mon problème est que je souhaite que mes paquets soient mis à jour à partir du dépôt Hercules s'il y sont présents et à partir du dépôt Ubuntu s'il ne sont pas chez Hercules.

Pour tenter de le résoudre, j'ai suivi ce tuto mais la commande apt-cache policy me retourne ça :

Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 500 http://ports.ubuntu.com/ lucid-security/multiverse Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-security/universe Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-security/restricted Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-security/main Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-updates/multiverse Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-updates/universe Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-updates/restricted Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid-updates/main Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/multiverse Translation-fr
 500 http://ports.ubuntu.com/ lucid/multiverse Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/universe Translation-fr
 500 http://ports.ubuntu.com/ lucid/universe Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/restricted Translation-fr
 500 http://ports.ubuntu.com/ lucid/restricted Packages
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/main Translation-fr
 500 http://ports.ubuntu.com/ lucid/main Packages
     origin ports.ubuntu.com
 500 http://package.ecafe.hercules.com/ lucid/restricted Packages
     release v=10.04,o=Guillemot Corporation,a=lucid,n=lucid,l=Guillemot Corporation,c=restricted
     origin package.ecafe.hercules.com
 500 http://package.ecafe.hercules.com/ lucid/main Packages
     release v=10.04,o=Guillemot Corporation,a=lucid,n=lucid,l=Guillemot Corporation,c=main
     origin package.ecafe.hercules.com
Paquets étiquetés :

Aïe hmm , ça ne ressemble pas à ce que j'attendais. Et en plus toutes les priorités st réglées à 500. Pourquoi ?

J'attend votre avis éclairé parce que pour moi, c'est assez obscur. smile

#17 Re : -1 »  [Résolu] priorités des dépôts, distribution modifiée, machine ARM » Le 03/07/2012, à 12:49

bassaumax
Réponses : 9

Le fichier /etc/apt/preferences n'existe pas et le dossier /etc/apt/preferences.d est vide.

Ce lien http://www.isalo.org/wiki.debian-fr/ind … references m'a été bien utile par contre.
Comme la commande apt-cache policy ne retournait pas ce que je voulais, j'ai fait un coup de cat /var/lib/apt/lists/ports* >> paquets.txt puis grâce à la description de fichier sur ton lien j'ai écrit mon /etc/apt/preferences :

Package: *
Pin: release o=Ubuntu
Pin-Priority: 400

Je teste ça et j'édite

EDIT :
Voilà ce que retourne apt-cache policy

Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 400 http://ports.ubuntu.com/ lucid-security/multiverse Packages
     release v=10.04,o=Ubuntu,a=lucid-security,n=lucid,l=Ubuntu,c=multiverse
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-security/universe Packages
     release v=10.04,o=Ubuntu,a=lucid-security,n=lucid,l=Ubuntu,c=universe
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-security/restricted Packages
     release v=10.04,o=Ubuntu,a=lucid-security,n=lucid,l=Ubuntu,c=restricted
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-security/main Packages
     release v=10.04,o=Ubuntu,a=lucid-security,n=lucid,l=Ubuntu,c=main
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-updates/multiverse Packages
     release v=10.04,o=Ubuntu,a=lucid-updates,n=lucid,l=Ubuntu,c=multiverse
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-updates/universe Packages
     release v=10.04,o=Ubuntu,a=lucid-updates,n=lucid,l=Ubuntu,c=universe
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-updates/restricted Packages
     release v=10.04,o=Ubuntu,a=lucid-updates,n=lucid,l=Ubuntu,c=restricted
     origin ports.ubuntu.com
 400 http://ports.ubuntu.com/ lucid-updates/main Packages
     release v=10.04,o=Ubuntu,a=lucid-updates,n=lucid,l=Ubuntu,c=main
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/multiverse Translation-fr
 400 http://ports.ubuntu.com/ lucid/multiverse Packages
     release v=10.04,o=Ubuntu,a=lucid,n=lucid,l=Ubuntu,c=multiverse
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/universe Translation-fr
 400 http://ports.ubuntu.com/ lucid/universe Packages
     release v=10.04,o=Ubuntu,a=lucid,n=lucid,l=Ubuntu,c=universe
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/restricted Translation-fr
 400 http://ports.ubuntu.com/ lucid/restricted Packages
     release v=10.04,o=Ubuntu,a=lucid,n=lucid,l=Ubuntu,c=restricted
     origin ports.ubuntu.com
 500 http://ports.ubuntu.com/ lucid/main Translation-fr
 400 http://ports.ubuntu.com/ lucid/main Packages
     release v=10.04,o=Ubuntu,a=lucid,n=lucid,l=Ubuntu,c=main
     origin ports.ubuntu.com
 500 http://package.ecafe.hercules.com/ lucid/restricted Packages
     release v=10.04,o=Guillemot Corporation,a=lucid,n=lucid,l=Guillemot Corporation,c=restricted
     origin package.ecafe.hercules.com
 500 http://package.ecafe.hercules.com/ lucid/main Packages
     release v=10.04,o=Guillemot Corporation,a=lucid,n=lucid,l=Guillemot Corporation,c=main
     origin package.ecafe.hercules.com
Paquets étiquetés :

Ca à l'air d'être bon. Je pense que c'est pas très grave pour les traduction

EDIT2:
J'ai fait un apt-get update et apt-get -s dist-upgrade et voilà : je sais pas trop comment interpréter ça... hmm

Lecture des listes de paquets...
Construction de l'arbre des dépendances...
Lecture des informations d'état...
Les paquets suivants seront ENLEVÉS :
  chromium-browser-l10n totem-plugins
Les NOUVEAUX paquets suivants seront installés :
  ecafe-alsa-tray ecafe-firefox-prefs ecafe-flash-prefs firefox-locale-de
  firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it
  firefox-locale-nl firefox-locale-pt fsl-flash10-rtmp gst-entrans
  gstreamer0.10-ffmpeg libavformat52 libfsl-mm-aacpdec-core1
  libfsl-mm-flv-core1 libswscale0 linux-headers-2.6.31-612-imx51
  linux-headers-2.6.32-219 linux-headers-2.6.32-219-dove
  linux-headers-2.6.33-502 linux-headers-2.6.33-502-omap
  linux-image-2.6.31-612-imx51 linux-image-ecafe
Les paquets suivants ont été conservés :
  upstart
Les paquets suivants seront mis à jour :
  amd-gpu-x11-bin-mx51 app-install-data-partner apparmor apparmor-utils apport
  apport-gtk apt apt-transport-https apt-utils aptdaemon aptitude apturl
  apturl-common at at-spi avahi-autoipd avahi-daemon avahi-utils base-files
  bind9-host bogofilter bogofilter-bdb bogofilter-common brasero-common
  bsdutils byobu bzip2 ca-certificates capplets-data checkbox checkbox-gtk
  chromium-browser chromium-browser-inspector chromium-codecs-ffmpeg
  consolekit coreutils cpp-4.4 cron cups cups-bsd cups-client cups-common
  cups-driver-gutenprint dbus dbus-x11 desktopcouch dhcp3-client dhcp3-common
  dmsetup dnsmasq-base dnsutils dpkg e2fslibs e2fsprogs ecafedisplaytoggle
  ecafewebcamstation ecryptfs-utils empathy empathy-common erlang-base
  erlang-crypto erlang-inets erlang-mnesia erlang-public-key
  erlang-runtime-tools erlang-ssl erlang-syntax-tools erlang-xmerl evince
  evolution evolution-common evolution-data-server
  evolution-data-server-common evolution-plugins exo-utils f-spot file-roller
  firefox firefox-branding firefox-gnome-support firmware-imx foomatic-filters
  fsl-omx fuse-utils gcalctool gcc-4.4-base gdebi gdebi-core gdm gedit
  gedit-common ghostscript ghostscript-cups ghostscript-x gnome-about
  gnome-control-center gnome-desktop-data gnome-keyring gnome-orca gnome-panel
  gnome-panel-data gnome-power-manager gnome-screensaver gnome-settings-daemon
  gnome-system-tools gnome-terminal gnome-terminal-data gnome-user-guide
  gnome-user-guide-de gnome-user-guide-en gnome-user-guide-es
  gnome-user-guide-it gnome-user-guide-nl gnome-user-guide-pt gnome-utils
  gstreamer0.10-plugins-good gstreamer0.10-pulseaudio gtk2-engines-pixbuf gvfs
  gvfs-backends gvfs-bin gvfs-fuse gwibber gwibber-service gzip hal hpijs
  hplip hplip-data humanity-icon-theme hunspell-en-ca hunspell-fr ifupdown
  imagemagick imx-lib indicator-applet indicator-applet-session initscripts
  jockey-common jockey-gtk language-pack-de language-pack-de-base
  language-pack-en language-pack-en-base language-pack-es
  language-pack-es-base language-pack-fr language-pack-fr-base
  language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en
  language-pack-gnome-en-base language-pack-gnome-es
  language-pack-gnome-es-base language-pack-gnome-fr
  language-pack-gnome-fr-base language-pack-gnome-it
  language-pack-gnome-it-base language-pack-gnome-nl
  language-pack-gnome-nl-base language-pack-gnome-pt
  language-pack-gnome-pt-base language-pack-it language-pack-it-base
  language-pack-nl language-pack-nl-base language-pack-pt
  language-pack-pt-base language-selector language-selector-common lftp
  libapparmor-perl libapparmor1 libarchive1 libatk1.0-0 libatk1.0-data
  libatspi1.0-0 libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-core6 libavahi-glib1 libavahi-gobject0 libavahi-ui0 libavcodec52
  libavutil49 libbind9-60 libblkid1 libbrasero-media0 libbz2-1.0 libc-bin
  libc6 libcairomm-1.0-1 libcamel1.2-14 libck-connector0 libcomerr2 libcups2
  libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3
  libcurl3-gnutls libdbus-1-3 libdbus-glib-1-2 libdbusmenu-glib1
  libdbusmenu-gtk1 libdevkit-power-gobject1 libdevmapper1.02.1
  libdjvulibre-text libdjvulibre21 libdns64 libebackend1.2-0 libebook1.2-9
  libecal1.2-7 libecryptfs0 libedata-book1.2-2 libedata-cal1.2-6
  libedataserver1.2-11 libedataserverui1.2-8 libegroupwise1.2-13
  libevdocument2 libevview2 libexchange-storage1.2-3 libexo-0.3-0
  libexo-common libfreetype6 libfsl-mm-core1 libfuse2 libgail-common libgail18
  libgcc1 libgcr0 libgcrypt11 libgdata-common libgdata-google1.2-1
  libgdata1.2-1 libgdata6 libgdict-1.0-6 libgdiplus libgksu2-0 libgl1-mesa-dri
  libgl1-mesa-glx libglib2.0-0 libglib2.0-data libglibmm-2.4-1c2a libglu1-mesa
  libgnome-desktop-2-17 libgnome-keyring0 libgnome-window-settings1
  libgnomekbd-common libgnomekbd4 libgnutls26 libgomp1 libgp11-0 libgs8
  libgssapi-krb5-2 libgst-fsl-mm-plugins libgstfarsight0.10-0 libgtk2.0-0
  libgtk2.0-bin libgtk2.0-common libgtkmm-2.4-1c2a libgtksourceview2.0-0
  libgtksourceview2.0-common libgudev-1.0-0 libgutenprint2 libgvfscommon0
  libgweather-common libgweather1 libhal-storage1 libhal1 libhpmud0 libicu42
  libido-0.1-0 libimobiledevice0 libisc60 libisccc60 libisccfg60 libjasper1
  libk5crypto3 libkpathsea5 libkrb5-3 libkrb5support0 liblcms1 libldap-2.4-2
  liblircclient0 liblwres60 libmagickcore2 libmagickcore2-extra libmagickwand2
  libmetacity-private0 libmodplug0c2 libnautilus-extension1
  libnetbook-launcher-0 libnm-glib2 libnm-util1 libnotify1 libnspr4-0d
  libnss3-1d libpam-ck-connector libpam-gnome-keyring libpam-modules
  libpam-runtime libpam0g libpanel-applet2-0 libpango1.0-0 libpango1.0-common
  libpangomm-1.4-1 libparted0debian1 libpcsclite1 libperl5.10 libphonon4
  libplymouth2 libpng12-0 libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler-glib4 libpoppler5 libpostproc51
  libpurple-bin libpurple0 libqt4-dbus libqt4-designer libqt4-network
  libqt4-opengl libqt4-script libqt4-xml libqtcore4 libqtgui4 libraptor1
  librsvg2-2 librsvg2-common libsdl1.2debian libsdl1.2debian-alsa libslp1
  libsmbclient libsndfile1 libsnmp-base libsnmp15 libsoup-gnome2.4-1
  libsoup2.4-1 libss2 libssl0.9.8 libstdc++6 libtag1-vanilla libtag1c2a
  libtasn1-3 libtiff4 libudev0 libupower-glib1 libusb-0.1-4 libuuid1
  libvorbis0a libvorbisenc2 libvorbisfile3 libvte-common libvte9 libwbclient0
  libwebkit-1.0-2 libwebkit-1.0-common libwww-perl libxfont1 libxml2
  libxml2-utils libz160-bin light-themes linux-firmware linux-headers-dove
  linux-headers-imx51 linux-headers-omap linux-image-2.6.35.4-ecafe
  linux-image-imx51 linux-imx51 login logrotate man-db media-player-info
  metacity metacity-common minitube mobile-broadband-provider-info
  modemmanager mount mountall myspell-en-gb myspell-en-za myspell-it nautilus
  nautilus-data nautilus-sendto-empathy netbook-launcher network-manager
  network-manager-gnome ntpdate obexd-client openoffice.org-hyphenation-de
  openoffice.org-hyphenation-fr openoffice.org-hyphenation-it
  openoffice.org-thesaurus-en-us openoffice.org-thesaurus-fr openssl parted
  passwd perl perl-base perl-modules plymouth plymouth-label
  plymouth-theme-ubuntu-logo plymouth-theme-ubuntu-text plymouth-x11 pm-utils
  pm-utils-powersave-policy policykit-1 poppler-utils procps python-apport
  python-apt python-aptdaemon python-aptdaemon-gtk python-avahi python-crypto
  python-cupshelpers python-desktopcouch python-desktopcouch-records
  python-farsight python-gnomeapplet python-gnomekeyring python-gtksourceview2
  python-httplib2 python-imaging python-lazr.restfulclient python-libxml2
  python-mako python-pam python-papyon python-problem-report python-pyatspi
  python-software-properties python-vte python-wadllib python-wnck rhythmbox
  rhythmbox-plugin-cdrecorder rhythmbox-plugins rsync rsyslog samba-common
  samba-common-bin screen simple-scan smbclient software-properties-gtk
  ssh-askpass-gnome sudo synaptic system-config-printer-common
  system-config-printer-gnome system-config-printer-udev system-tools-backends
  sysv-rc sysvinit-utils tar telepathy-butterfly telepathy-gabble tomboy totem
  totem-common totem-mozilla transmission-common transmission-gtk
  ttf-opensymbol ttf-thai-tlwg tuxpaint tuxpaint-data tuxpaint-plugins-default
  tuxtype tuxtype-data tzdata ubiquity-casper ubiquity-ubuntu-artwork
  ubuntu-system-service udev udisks unattended-upgrades uno-libs3 update-inetd
  update-manager update-manager-core update-notifier update-notifier-common
  upower ure ureadahead util-linux uuid-runtime w3m webfav wget wpasupplicant
  x11-common x11-xserver-utils xdg-utils xkb-data xorg xserver-common
  xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-video-all
  xserver-xorg-video-imx xul-ext-webfav xulrunner-1.9.2
516 mis à jour, 24 nouvellement installés, 2 à enlever et 1 non mis à jour.
Remv chromium-browser-l10n [10.0.648.133~r77742-0ubuntu0.10.04.1]
Remv totem-plugins [2.30.0git20100413-0ubuntu1]
Inst libpam-modules [1.1.1-2ubuntu2] (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Conf libpam-modules (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Inst base-files [5.0.0ubuntu20] (5.0.0ubuntu20.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf base-files (5.0.0ubuntu20.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst coreutils [7.4-2ubuntu2] (7.4-2ubuntu3 Ubuntu:10.04/lucid-updates)
Conf coreutils (7.4-2ubuntu3 Ubuntu:10.04/lucid-updates)
Inst dpkg [1.15.5.6ubuntu4] (1.15.5.6ubuntu4.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf dpkg (1.15.5.6ubuntu4.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libc-bin [2.11.1-0ubuntu7] (2.11.1-0ubuntu7.7 Guillemot Corporation:10.04/lucid) [libc6 ]
Conf libc-bin (2.11.1-0ubuntu7.7 Guillemot Corporation:10.04/lucid) [libc6 ]
Inst libc6 [2.11.1-0ubuntu7] (2.11.1-0ubuntu7.7 Guillemot Corporation:10.04/lucid)
Conf libc6 (2.11.1-0ubuntu7.7 Guillemot Corporation:10.04/lucid)
Inst libgomp1 [4.4.3-4ubuntu5] (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) []
Inst gcc-4.4-base [4.4.3-4ubuntu5] (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) [libstdc++6 libgcc1 cpp-4.4 ]
Conf gcc-4.4-base (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) [libstdc++6 libgcc1 cpp-4.4 ]
Inst libgcc1 [1:4.4.3-4ubuntu5] (1:4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) [libstdc++6 cpp-4.4 ]
Conf libgcc1 (1:4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) [libstdc++6 cpp-4.4 ]
Inst cpp-4.4 [4.4.3-4ubuntu5] (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates) [libstdc++6 ]
Inst libstdc++6 [4.4.3-4ubuntu5] (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates)
Conf libstdc++6 (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates)
Inst tzdata [2010i-1] (2011n-0ubuntu0.10.04 Guillemot Corporation:10.04/lucid)
Conf tzdata (2011n-0ubuntu0.10.04 Guillemot Corporation:10.04/lucid)
Inst e2fslibs [1.41.11-1ubuntu2] (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates) [e2fsprogs on e2fslibs] [e2fsprogs ]
Conf e2fslibs (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates) [e2fsprogs ]
Inst e2fsprogs [1.41.11-1ubuntu2] (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf e2fsprogs (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst gzip [1.3.12-9ubuntu1] (1.3.12-9ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gzip (1.3.12-9ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst login [1:4.1.4.2-1ubuntu2] (1:4.1.4.2-1ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf login (1:4.1.4.2-1ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst mount [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf mount (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst perl-modules [5.10.1-8ubuntu2] (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst bzip2 [1.0.5-4] (1.0.5-4ubuntu0.1 Guillemot Corporation:10.04/lucid) []
Inst libbz2-1.0 [1.0.5-4] (1.0.5-4ubuntu0.1 Guillemot Corporation:10.04/lucid)
Inst perl [5.10.1-8ubuntu2] (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libperl5.10 [5.10.1-8ubuntu2] (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst perl-base [5.10.1-8ubuntu2] (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf perl-base (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst tar [1.22-2] (1.22-2ubuntu1 Ubuntu:10.04/lucid-updates)
Conf tar (1.22-2ubuntu1 Ubuntu:10.04/lucid-updates)
Inst util-linux [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf util-linux (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst bsdutils [1:2.17.2-0ubuntu1] (1:2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf bsdutils (1:2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst chromium-codecs-ffmpeg [10.0.648.133~r77742-0ubuntu0.10.04.1] (10.0.648.205~r81283-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libdbus-1-3 [1.2.16-2ubuntu4] (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libglib2.0-0 [2.24.0-0ubuntu4] (2.24.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libdbus-glib-1-2 [0.84-1] (0.84-1ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libfreetype6 [2.3.11-1ubuntu2] (2.3.11-1ubuntu2.4 Guillemot Corporation:10.04/lucid)
Inst libatk1.0-0 [1.30.0-0ubuntu2] (1.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libpango1.0-common [1.28.0-0ubuntu2] (1.28.0-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libpango1.0-0 [1.28.0-0ubuntu2] (1.28.0-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libgail-common [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libgail18 [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libgtk2.0-common [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst gtk2-engines-pixbuf [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libavahi-common-data [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libavahi-common3 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libavahi-client3 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libgcrypt11 [1.4.4-5ubuntu2] (1.4.4-5ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libtasn1-3 [2.4-1] (2.4-1ubuntu0.1 Ubuntu:10.04/lucid-updates) []
Inst libgnutls26 [2.8.5-2] (2.8.5-2ubuntu0.1 Ubuntu:10.04/lucid-updates) []
Inst libcomerr2 [1.41.11-1ubuntu2] (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Conf libcomerr2 (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libk5crypto3 [1.8.1+dfsg-2] (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid) []
Inst libgssapi-krb5-2 [1.8.1+dfsg-2] (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid) []
Inst libkrb5-3 [1.8.1+dfsg-2] (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid) []
Inst libkrb5support0 [1.8.1+dfsg-2] (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid) []
Inst libcups2 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security) []
Inst libjasper1 [1.900.1-7] (1.900.1-7ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates) []
Inst libpng12-0 [1.2.42-1ubuntu2] (1.2.42-1ubuntu2.2 Guillemot Corporation:10.04/lucid) []
Inst libtiff4 [3.9.2-2] (3.9.2-2ubuntu0.7 Guillemot Corporation:10.04/lucid) []
Inst libgtk2.0-0 [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libnspr4-0d [4.8.4-0ubuntu1] (4.8.6-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libnss3-1d [3.12.6-0ubuntu3] (3.12.9+ckbi-1.82-0ubuntu0.10.04.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst xdg-utils [1.0.2-6.1ubuntu3] (1.0.2-6.1ubuntu3.2 Ubuntu:10.04/lucid-updates)
Inst chromium-browser-inspector [10.0.648.133~r77742-0ubuntu0.10.04.1] (12.0.742.112~r90304-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid)
Inst chromium-browser [10.0.648.133~r77742-0ubuntu0.10.04.1] (10.0.648.205~r81283-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Inst libcupscgi1 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libcupsdriver1 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libcupsimage2 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libcupsmime1 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libcupsppdc1 [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libldap-2.4-2 [2.4.21-0ubuntu5] (2.4.21-0ubuntu5.4 Guillemot Corporation:10.04/lucid)
Inst libpam0g [1.1.1-2ubuntu2] (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Conf libpam0g (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Inst liblcms1 [1.18.dfsg-1ubuntu2] (1.18.dfsg-1ubuntu2.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libxml2 [2.7.6.dfsg-1ubuntu1] (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libpoppler5 [0.12.4-0ubuntu4] (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libslp1 [1.2.1-7.6] (1.2.1-7.6ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libusb-0.1-4 [2:0.1.12-14] (2:0.1.12-14ubuntu0.2 Ubuntu:10.04/lucid-updates)
Inst poppler-utils [0.12.4-0ubuntu4] (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst procps [1:3.2.8-1ubuntu4] (1:3.2.8-1ubuntu4.2 Ubuntu:10.04/lucid-updates)
Inst ghostscript [8.71.dfsg.1-0ubuntu5] (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid) []
Inst libgs8 [8.71.dfsg.1-0ubuntu5] (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Inst cups-common [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst update-inetd [4.35] (4.35ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst cups-bsd [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security) []
Inst cups-client [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst cups [1.4.3-1] (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst foomatic-filters [4.0.4-0ubuntu1] (4.0.4-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libssl0.9.8 [0.9.8k-7ubuntu8] (0.9.8k-7ubuntu8.6 Guillemot Corporation:10.04/lucid)
Conf libssl0.9.8 (0.9.8k-7ubuntu8.6 Guillemot Corporation:10.04/lucid)
Inst hpijs [3.10.2-2ubuntu2] (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst wget [1.12-1.1ubuntu2] (1.12-1.1ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libsnmp-base [5.4.2.1~dfsg0ubuntu1-0ubuntu2] (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1 Guillemot Corporation:10.04/lucid) []
Inst libsnmp15 [5.4.2.1~dfsg0ubuntu1-0ubuntu2] (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1 Guillemot Corporation:10.04/lucid) []
Inst hplip [3.10.2-2ubuntu2] (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libhpmud0 [3.10.2-2ubuntu2] (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst python-imaging [1.1.7-1] (1.1.7-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst hplip-data [3.10.2-2ubuntu2] (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libpolkit-gobject-1-0 [0.96-2] (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libpolkit-backend-1-0 [0.96-2] (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst sysvinit-utils [2.87dsf-4ubuntu17] (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Inst sysv-rc [2.87dsf-4ubuntu17] (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Inst passwd [1:4.1.4.2-1ubuntu2] (1:4.1.4.2-1ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf passwd (1:4.1.4.2-1ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst initscripts [2.87dsf-4ubuntu17] (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Inst ifupdown [0.6.8ubuntu29] (0.6.8ubuntu29.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst fuse-utils [2.8.1-1.1ubuntu2] (2.8.1-1.1ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libfuse2 [2.8.1-1.1ubuntu2] (2.8.1-1.1ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libdevmapper1.02.1 [2:1.02.39-1ubuntu4] (2:1.02.39-1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst consolekit [0.4.1-3ubuntu1] (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Inst udev [151-12] (151-12.3 Ubuntu:10.04/lucid-updates)
Inst dmsetup [2:1.02.39-1ubuntu4] (2:1.02.39-1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libck-connector0 [0.4.1-3ubuntu1] (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Inst dbus [1.2.16-2ubuntu4] (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst policykit-1 [0.96-2] (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst language-pack-de [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-de-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-en [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-en-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-es [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-es-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-fr [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-fr-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-de [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-de-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-en [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-en-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-es [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-es-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-fr [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-fr-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-it [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-it-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-it [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-it-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-nl [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-nl-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-nl [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-nl-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-pt [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-pt-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst language-pack-gnome-pt [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates) []
Inst language-pack-gnome-pt-base [1:10.04+20100421] (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Inst linux-image-2.6.31-612-imx51 (2.6.31-612.34 Ubuntu:10.04/lucid-updates)
Inst linux-image-2.6.35.4-ecafe [2.6.35.4] (2.6.35.4-v4C Guillemot Corporation:10.04/lucid)
Inst ure [1.6.0+OOo3.2.0-7ubuntu4.2] (1.6.0+OOo3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates) []
Inst uno-libs3 [1.6.0+OOo3.2.0-7ubuntu4.2] (1.6.0+OOo3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates)
Inst x11-common [1:7.5+5ubuntu1] (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf x11-common (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst x11-xserver-utils [7.5+1ubuntu2] (7.5+1ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst apt [0.7.25.3ubuntu7] (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Conf apt (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Inst libuuid1 [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libuuid1 (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libblkid1 [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libblkid1 (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libpam-runtime [1.1.1-2ubuntu2] (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Conf libpam-runtime (1.1.1-2ubuntu5.3 Guillemot Corporation:10.04/lucid)
Inst libss2 [1.41.11-1ubuntu2] (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libss2 (1.41.11-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst apt-utils [0.7.25.3ubuntu7] (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Inst aptitude [0.4.11.11-1ubuntu10] (0.4.11.11-1ubuntu10lucid1 Ubuntu:10.04/lucid-updates)
Inst cron [3.0pl1-106ubuntu5] (3.0pl1-106ubuntu6 Ubuntu:10.04/lucid-updates)
Inst dhcp3-client [3.1.3-2ubuntu3] (3.1.3-2ubuntu3.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst dhcp3-common [3.1.3-2ubuntu3] (3.1.3-2ubuntu3.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst logrotate [3.7.8-4ubuntu2] (3.7.8-4ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst ntpdate [1:4.2.4p8+dfsg-1ubuntu2] (1:4.2.4p8+dfsg-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst rsyslog [4.2.0-2ubuntu8] (4.2.0-2ubuntu8.1 Ubuntu:10.04/lucid-updates)
Inst ureadahead [0.100.0-4.1] (0.100.0-4.1.3 Ubuntu:10.04/lucid-updates)
Inst xkb-data [1.8-1ubuntu8] (1.8-1ubuntu8.1~10.04.1 Ubuntu:10.04/lucid-updates)
Inst plymouth-label [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates) []
Inst libudev0 [151-12] (151-12.3 Ubuntu:10.04/lucid-updates) []
Inst plymouth-x11 [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates) []
Inst plymouth [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates) []
Inst libplymouth2 [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst mountall [2.14] (2.15.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst at [3.1.11-1ubuntu5] (3.1.11-1ubuntu5.1 Ubuntu:10.04/lucid-updates)
Inst dnsutils [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst bind9-host [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst libisc60 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst libdns64 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst libisccc60 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst libisccfg60 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst liblwres60 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid) []
Inst libbind9-60 [1:9.7.0.dfsg.P1-1] (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Inst python-apt [0.7.94.2ubuntu6] (0.7.94.2ubuntu6.4 Ubuntu:10.04/lucid-updates)
Inst libvte-common [1:0.23.5-0ubuntu1] (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libvte9 [1:0.23.5-0ubuntu1] (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst synaptic [0.63.1ubuntu6] (0.63.1ubuntu7 Ubuntu:10.04/lucid-updates)
Inst language-selector [0.5.7] (0.5.8 Ubuntu:10.04/lucid-updates) []
Inst language-selector-common [0.5.7] (0.5.8 Ubuntu:10.04/lucid-updates)
Inst man-db [2.5.7-2] (2.5.7-2ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libparted0debian1 [2.2-5ubuntu5] (2.2-5ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst parted [2.2-5ubuntu5] (2.2-5ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst plymouth-theme-ubuntu-text [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst python-vte [1:0.23.5-0ubuntu1] (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst update-manager [1:0.134.7] (1:0.134.12.1 Ubuntu:10.04/lucid-updates) []
Inst update-manager-core [1:0.134.7] (1:0.134.12.1 Ubuntu:10.04/lucid-updates)
Inst w3m [0.5.2-2.1ubuntu1] (0.5.2-2.1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst app-install-data-partner [12.10.04] (12.10.04.6 Ubuntu:10.04/lucid-updates)
Inst python-problem-report [1.13.3-0ubuntu2] (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst python-apport [1.13.3-0ubuntu2] (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst apport [1.13.3-0ubuntu2] (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst apport-gtk [1.13.3-0ubuntu2] (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst openssl [0.9.8k-7ubuntu8] (0.9.8k-7ubuntu8.6 Guillemot Corporation:10.04/lucid)
Inst ca-certificates [20090814] (20090814ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libcurl3-gnutls [7.19.7-1ubuntu1] (7.19.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst apt-transport-https [0.7.25.3ubuntu7] (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Inst apturl [0.4.1ubuntu4] (0.4.1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst apturl-common [0.4.1ubuntu4] (0.4.1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst unattended-upgrades [0.55ubuntu3] (0.55ubuntu7 Ubuntu:10.04/lucid-updates)
Inst python-software-properties [0.75.10] (0.75.10.2 Ubuntu:10.04/lucid-updates)
Inst software-properties-gtk [0.75.10] (0.75.10.2 Ubuntu:10.04/lucid-updates)
Inst python-pyatspi [1.30.0-0ubuntu2] (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst libatspi1.0-0 [1.30.0-0ubuntu2] (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst at-spi [1.30.0-0ubuntu2] (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst avahi-autoipd [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libavahi-core6 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst avahi-daemon [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst avahi-utils [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst bogofilter-common [1.2.1-0ubuntu1] (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst bogofilter-bdb [1.2.1-0ubuntu1] (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst bogofilter [1.2.1-0ubuntu1] (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst brasero-common [2.30.0-0ubuntu1] (2.30.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst screen [4.0.3-14ubuntu1] (4.0.3-14ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst byobu [2.68-0ubuntu1] (2.68-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libgnome-desktop-2-17 [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libsoup2.4-1 [2.30.0-0ubuntu1] (2.30.2-0ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libedataserver1.2-11 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libcamel1.2-14 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libebook1.2-9 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst gnome-control-center [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates) []
Inst capplets-data [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates) []
Inst libgnome-window-settings1 [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst libgnomekbd-common [2.30.0-0ubuntu2] (2.30.2-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst libgnomekbd4 [2.30.0-0ubuntu2] (2.30.2-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst metacity-common [1:2.30.1-0ubuntu1] (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libmetacity-private0 [1:2.30.1-0ubuntu1] (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst librsvg2-common [2.26.2-0ubuntu1] (2.26.3-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst librsvg2-2 [2.26.2-0ubuntu1] (2.26.3-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libnotify1 [0.4.5-1ubuntu3] (0.4.5-1ubuntu4 Ubuntu:10.04/lucid-updates)
Inst gnome-settings-daemon [2.30.0-0ubuntu6] (2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst gnome-about [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst gnome-desktop-data [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst ubuntu-system-service [0.1.20] (0.1.20.1 Ubuntu:10.04/lucid-updates)
Inst checkbox-gtk [0.9.1] (0.9.2 Ubuntu:10.04/lucid-updates) []
Inst checkbox [0.9.1] (0.9.2 Ubuntu:10.04/lucid-updates)
Inst libgutenprint2 [5.2.5-0ubuntu1] (5.2.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst ghostscript-cups [8.71.dfsg.1-0ubuntu5] (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Inst cups-driver-gutenprint [5.2.5-0ubuntu1] (5.2.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst dbus-x11 [1.2.16-2ubuntu4] (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst python-avahi [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libgp11-0 [2.92.92.is.2.30.0-0ubuntu3] (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libgcr0 [2.92.92.is.2.30.0-0ubuntu3] (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libgnome-keyring0 [2.30.0-0ubuntu4] (2.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gnome-keyring [2.92.92.is.2.30.0-0ubuntu3] (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst python-gnomekeyring [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst python-desktopcouch [0.6.4-0ubuntu3] (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Inst python-desktopcouch-records [0.6.4-0ubuntu3] (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Inst desktopcouch [0.6.4-0ubuntu3] (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Inst dnsmasq-base [2.52-1] (2.52-1ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst libhal1 [0.5.14-0ubuntu5] (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libhal-storage1 [0.5.14-0ubuntu5] (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst hal [0.5.14-0ubuntu5] (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst ecafe-alsa-tray (0.5 Guillemot Corporation:10.04/lucid)
Inst firefox-branding [3.6.3+nobinonly-0ubuntu4] (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Inst firefox-gnome-support [3.6.3+nobinonly-0ubuntu4] (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Inst firefox [3.6.3+nobinonly-0ubuntu4] (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-de (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-en (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-es (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-fr (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-it (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-nl (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst firefox-locale-pt (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Inst ecafe-firefox-prefs (1.1.1-20111220 Guillemot Corporation:10.04/lucid)
Inst libfsl-mm-core1 [1.9.5-1] (1.9.8-2 Guillemot Corporation:10.04/lucid)
Inst fsl-omx [2.0-3] (2.0-4 Guillemot Corporation:10.04/lucid)
Inst fsl-flash10-rtmp (11.11.01 Guillemot Corporation:10.04/lucid)
Inst libfsl-mm-flv-core1 (1.9.8-1 Guillemot Corporation:10.04/lucid)
Inst libfsl-mm-aacpdec-core1 (2.0.3-1 Guillemot Corporation:10.04/lucid)
Inst ecafe-flash-prefs (0.1 Guillemot Corporation:10.04/lucid)
Inst ecafedisplaytoggle [1.2] (1.4 Guillemot Corporation:10.04/lucid)
Inst linux-image-ecafe (2.6.35.4-v4c Guillemot Corporation:10.04/lucid)
Inst gst-entrans (0.10.3-1ubuntu1 Guillemot Corporation:10.04/lucid)
Inst ecafewebcamstation [1.72] (1.73 Guillemot Corporation:10.04/lucid)
Inst libecryptfs0 [83-0ubuntu3] (83-0ubuntu3.2.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst ecryptfs-utils [83-0ubuntu3] (83-0ubuntu3.2.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libdbusmenu-glib1 [0.2.9-0ubuntu3] (0.2.9-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst libgudev-1.0-0 [1:151-12] (1:151-12.3 Ubuntu:10.04/lucid-updates)
Inst libsoup-gnome2.4-1 [2.30.0-0ubuntu1] (2.30.2-0ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libtag1c2a [1.6.2-0ubuntu1] (1.6.3-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst libtag1-vanilla [1.6.2-0ubuntu1] (1.6.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gstreamer0.10-plugins-good [0.10.21-1ubuntu2] (0.10.21-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst libgstfarsight0.10-0 [0.0.17-2ubuntu1] (0.0.17-2ubuntu2 Ubuntu:10.04/lucid-updates)
Inst libnm-util1 [0.8-0ubuntu3] (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Inst libnm-glib2 [0.8-0ubuntu3] (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Inst libicu42 [4.2.1-3] (4.2.1-3ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Inst libwebkit-1.0-common [1.2.0-1] (1.2.7-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libwebkit-1.0-2 [1.2.0-1] (1.2.7-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst nautilus-sendto-empathy [2.30.0.1-0ubuntu3] (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates) []
Inst empathy [2.30.0.1-0ubuntu3] (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates) []
Inst empathy-common [2.30.0.1-0ubuntu3] (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst erlang-xmerl [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-syntax-tools [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-inets [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-mnesia [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-runtime-tools [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-ssl [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-public-key [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-crypto [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst erlang-base [1:13.b.3-dfsg-2ubuntu2] (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libdjvulibre-text [3.5.22-1ubuntu4] (3.5.22-1ubuntu4.1 Ubuntu:10.04/lucid-updates)
Inst libdjvulibre21 [3.5.22-1ubuntu4] (3.5.22-1ubuntu4.1 Ubuntu:10.04/lucid-updates)
Inst libevdocument2 [2.30.0-0ubuntu1] (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libevview2 [2.30.0-0ubuntu1] (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libkpathsea5 [2009-5] (2009-5ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst libpoppler-glib4 [0.12.4-0ubuntu4] (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst evince [2.30.0-0ubuntu1] (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libebackend1.2-0 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libecal1.2-7 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libedata-book1.2-2 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libedata-cal1.2-6 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libegroupwise1.2-13 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libgdata1.2-1 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libgdata-google1.2-1 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libgweather-common [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libgweather1 [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst evolution-data-server [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates) []
Inst evolution-data-server-common [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libedataserverui1.2-8 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst libexchange-storage1.2-3 [2.28.3.1-0ubuntu2] (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Inst evolution [2.28.3-0ubuntu9] (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates) []
Inst evolution-common [2.28.3-0ubuntu9] (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates)
Inst evolution-plugins [2.28.3-0ubuntu9] (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates)
Inst libexo-common [0.3.106-1ubuntu2] (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst exo-utils [0.3.106-1ubuntu2] (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates) []
Inst libexo-0.3-0 [0.3.106-1ubuntu2] (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libgl1-mesa-dri [7.7.1-1ubuntu2] (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst libgl1-mesa-glx [7.7.1-1ubuntu2] (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst libavahi-glib1 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libgvfscommon0 [1.6.0+git20100414-0ubuntu1] (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Inst gvfs-fuse [1.6.0+git20100414-0ubuntu1] (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates) []
Inst libarchive1 [2.8.0-2] (2.8.0-2ubuntu0.1 Ubuntu:10.04/lucid-updates) []
Inst libimobiledevice0 [0.9.7-1ubuntu1] (0.9.7-1ubuntu1.2 Ubuntu:10.04/lucid-updates) []
Inst libwbclient0 [2:3.4.7~dfsg-1ubuntu3] (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid) []
Inst libsmbclient [2:3.4.7~dfsg-1ubuntu3] (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid) []
Inst gvfs-backends [1.6.0+git20100414-0ubuntu1] (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates) []
Inst gvfs-bin [1.6.0+git20100414-0ubuntu1] (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates) []
Inst gvfs [1.6.0+git20100414-0ubuntu1] (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Inst f-spot [0.6.1.5-2ubuntu6] (0.6.1.5-2ubuntu7 Ubuntu:10.04/lucid-updates)
Inst libnautilus-extension1 [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst file-roller [2.30.0-0ubuntu1] (2.30.1.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst gcalctool [5.30.0.is.5.28.2-0ubuntu2] (5.30.0.is.5.28.2-0ubuntu3 Ubuntu:10.04/lucid-updates)
Inst gdebi [0.6.0ubuntu1] (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates) []
Inst gdebi-core [0.6.0ubuntu1] (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst libdevkit-power-gobject1 [1:0.9.1-1] (1:0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libpanel-applet2-0 [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Inst gdm [2.30.0-0ubuntu5] (2.30.2.is.2.30.0-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst libgtksourceview2.0-common [2.10.0-0ubuntu1] (2.10.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libgtksourceview2.0-0 [2.10.0-0ubuntu1] (2.10.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gedit-common [2.30.0git20100413-0ubuntu1] (2.30.3-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst python-gtksourceview2 [2.10.0-0ubuntu1] (2.10.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gedit [2.30.0git20100413-0ubuntu1] (2.30.3-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst ghostscript-x [8.71.dfsg.1-0ubuntu5] (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Inst gnome-orca [2.30.0-0ubuntu3] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gnome-panel-data [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Inst gnome-panel [1:2.30.0-0ubuntu1] (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Inst libupower-glib1 [0.9.1-1] (0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst upower [0.9.1-1] (0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gnome-power-manager [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst gnome-screensaver [2.30.0-0ubuntu1] (2.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst gnome-terminal [2.29.6-0ubuntu5] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst gnome-terminal-data [2.29.6-0ubuntu5] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst gnome-user-guide-pt [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide-nl [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide-it [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide-es [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide-en [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide-de [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates) []
Inst gnome-user-guide [2.30.0+git20100403ubuntu2] (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Inst libgdict-1.0-6 [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst gnome-utils [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libavutil49 [4:0.5.1-1ubuntu1] (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libvorbis0a [1.2.3-3ubuntu1] (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libvorbisenc2 [1.2.3-3ubuntu1] (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libavcodec52 [4:0.5.1-1ubuntu1] (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libavformat52 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libpostproc51 [4:0.5.1-1ubuntu1] (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst libswscale0 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst gstreamer0.10-ffmpeg (0.10.10-1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid)
Inst gstreamer0.10-pulseaudio [0.10.21-1ubuntu2] (0.10.21-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst python-mako [0.2.5-2ubuntu1] (0.2.5-2ubuntu1.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst python-wnck [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst gwibber [2.30.0.1-0ubuntu1] (2.30.3-0ubuntu2 Ubuntu:10.04/lucid-updates) []
Inst gwibber-service [2.30.0.1-0ubuntu1] (2.30.3-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst humanity-icon-theme [0.5.2] (0.5.2.1 Ubuntu:10.04/lucid-updates)
Inst hunspell-en-ca [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst hunspell-fr [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst libmagickcore2 [7:6.5.7.8-1ubuntu1] (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Inst libmagickwand2 [7:6.5.7.8-1ubuntu1] (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Inst imagemagick [7:6.5.7.8-1ubuntu1] (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Inst indicator-applet-session [0.3.6-0ubuntu2] (0.3.7-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst indicator-applet [0.3.6-0ubuntu2] (0.3.7-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst jockey-gtk [0.5.8-0ubuntu8] (0.5.8-0ubuntu8.1 Ubuntu:10.04/lucid-updates) []
Inst jockey-common [0.5.8-0ubuntu8] (0.5.8-0ubuntu8.1 Ubuntu:10.04/lucid-updates)
Inst lftp [4.0.2-1] (4.0.2-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libatk1.0-data [1.30.0-0ubuntu2] (1.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libavahi-gobject0 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libavahi-ui0 [0.6.25-1ubuntu6] (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libbrasero-media0 [2.30.0-0ubuntu1] (2.30.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libcairomm-1.0-1 [1.8.0-1build2] (1.8.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libcurl3 [7.19.7-1ubuntu1] (7.19.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libdbusmenu-gtk1 [0.2.9-0ubuntu3] (0.2.9-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst libgdata-common [0.5.1-1] (0.5.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libgdata6 [0.5.1-1] (0.5.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libgdiplus [2.4.2-1build1] (2.4.2-1ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libgksu2-0 [2.0.13~pre1-1ubuntu4] (2.0.13~pre1-1ubuntu4.2 Ubuntu:10.04/lucid-updates)
Inst libglib2.0-data [2.24.0-0ubuntu4] (2.24.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libglibmm-2.4-1c2a [2.24.1-1] (2.24.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libgtk2.0-bin [2.20.0-0ubuntu4] (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst libpangomm-1.4-1 [2.26.1-1] (2.26.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libgtkmm-2.4-1c2a [1:2.20.2-1] (1:2.20.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libido-0.1-0 [0.1.5-0ubuntu1] (0.1.6-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libmagickcore2-extra [7:6.5.7.8-1ubuntu1] (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Inst libmodplug0c2 [1:0.8.7-1build1] (1:0.8.7-1ubuntu0.2 Guillemot Corporation:10.04/lucid)
Inst libnetbook-launcher-0 [1:2.1.17-0ubuntu1] (1:2.1.18-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst libpam-ck-connector [0.4.1-3ubuntu1] (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Inst libpam-gnome-keyring [2.92.92.is.2.30.0-0ubuntu3] (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libpcsclite1 [1.5.3-1ubuntu4] (1.5.3-1ubuntu4.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libqt4-opengl [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libphonon4 [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqt4-designer [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqtgui4 [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqt4-network [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqt4-script [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqt4-dbus [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqt4-xml [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates) []
Inst libqtcore4 [4:4.6.2-0ubuntu5] (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libpolkit-agent-1-0 [0.96-2] (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libpurple-bin [1:2.6.6-1ubuntu4] (1:2.6.6-1ubuntu4.1 Guillemot Corporation:10.04/lucid)
Inst libpurple0 [1:2.6.6-1ubuntu4] (1:2.6.6-1ubuntu4.1 Guillemot Corporation:10.04/lucid)
Inst libraptor1 [1.4.21-1ubuntu1] (1.4.21-1ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libsdl1.2debian [1.2.14-4ubuntu1] (1.2.14-4ubuntu1.1 Ubuntu:10.04/lucid-updates) []
Inst libsdl1.2debian-alsa [1.2.14-4ubuntu1] (1.2.14-4ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libsndfile1 [1.0.21-2] (1.0.21-2ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libvorbisfile3 [1.2.3-3ubuntu1] (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libwww-perl [5.834-1] (5.834-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libxfont1 [1:1.4.1-1] (1:1.4.1-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst libxml2-utils [2.7.6.dfsg-1ubuntu1] (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst light-themes [0.1.6.5] (0.1.6.6 Ubuntu:10.04/lucid-updates)
Inst linux-firmware [1.34] (1.34.14 Ubuntu:10.04/lucid-updates)
Inst linux-headers-2.6.31-612-imx51 (2.6.31-612.34 Ubuntu:10.04/lucid-updates)
Inst linux-headers-2.6.32-219 (2.6.32-219.37 Ubuntu:10.04/lucid-updates)
Inst linux-headers-2.6.32-219-dove (2.6.32-219.37 Ubuntu:10.04/lucid-updates)
Inst linux-headers-2.6.33-502 (2.6.33-502.10 Ubuntu:10.04/lucid-updates)
Inst linux-headers-2.6.33-502-omap (2.6.33-502.10 Ubuntu:10.04/lucid-updates)
Inst linux-headers-dove [2.6.32.204.7] (2.6.32.219.21 Ubuntu:10.04/lucid-updates)
Inst linux-headers-imx51 [2.6.31.607.8] (2.6.31.612.12 Ubuntu:10.04/lucid-updates)
Inst linux-headers-omap [2.6.33.500.2] (2.6.33.502.4 Ubuntu:10.04/lucid-updates)
Inst linux-imx51 [2.6.31.607.8] (2.6.31.612.12 Ubuntu:10.04/lucid-updates) []
Inst linux-image-imx51 [2.6.31.607.8] (2.6.31.612.12 Ubuntu:10.04/lucid-updates)
Inst media-player-info [6-1] (16-1~lucid1 Ubuntu:10.04/lucid-updates)
Inst metacity [1:2.30.1-0ubuntu1] (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst minitube [1.4.7-1] (1.5.1-1 Guillemot Corporation:10.04/lucid)
Inst modemmanager [0.3-0ubuntu2] (0.3-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst myspell-en-gb [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst myspell-en-za [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst myspell-it [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst nautilus-data [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst nautilus [1:2.30.0-0ubuntu4] (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst netbook-launcher [1:2.1.17-0ubuntu1] (1:2.1.18-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst wpasupplicant [0.6.9-3ubuntu3] (0.6.9-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst update-notifier [0.99.3] (0.99.3ubuntu0.1 Ubuntu:10.04/lucid-updates) []
Inst update-notifier-common [0.99.3] (0.99.3ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst network-manager [0.8-0ubuntu3] (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Inst mobile-broadband-provider-info [20100407-1] (20111113-1ubuntu0.10.04 Ubuntu:10.04/lucid-updates)
Inst network-manager-gnome [0.8-0ubuntu3] (0.8-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst obexd-client [0.22-0ubuntu1] (0.22-0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst openoffice.org-hyphenation-de [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst openoffice.org-hyphenation-fr [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst openoffice.org-hyphenation-it [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst openoffice.org-thesaurus-en-us [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst openoffice.org-thesaurus-fr [1:3.2.0-3ubuntu3] (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst plymouth-theme-ubuntu-logo [0.8.2-2ubuntu2] (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst pm-utils [1.3.0-1ubuntu1] (1.3.0-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst pm-utils-powersave-policy [0.3] (0.3.1 Ubuntu:10.04/lucid-updates)
Inst python-crypto [2.0.1+dfsg1-4ubuntu2] (2.0.1+dfsg1-4ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst python-cupshelpers [1.2.0+20100408-0ubuntu5] (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst python-gnomeapplet [2.30.0-0ubuntu1] (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst python-httplib2 [0.6.0-1] (0.7.2-1ubuntu2~0.10.04.1 Ubuntu:10.04/lucid-updates)
Inst python-wadllib [1.1.4-1ubuntu1] (1.1.4-1ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst python-lazr.restfulclient [0.9.11-1ubuntu1] (0.9.11-1ubuntu1.3 Ubuntu:10.04/lucid-updates)
Inst python-libxml2 [2.7.6.dfsg-1ubuntu1] (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Inst python-pam [0.4.2-12.1ubuntu1] (0.4.2-12.1ubuntu1.10.04.1 Ubuntu:10.04/lucid-updates)
Inst python-farsight [0.0.17-2ubuntu1] (0.0.17-2ubuntu2 Ubuntu:10.04/lucid-updates)
Inst python-papyon [0.4.6-0ubuntu2] (0.4.8-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Inst liblircclient0 [0.8.6-0ubuntu4] (0.8.6-0ubuntu4.2 Ubuntu:10.04/lucid-updates)
Inst rhythmbox-plugins [0.12.8-0ubuntu3] (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates) []
Inst rhythmbox-plugin-cdrecorder [0.12.8-0ubuntu3] (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates) []
Inst rhythmbox [0.12.8-0ubuntu3] (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates)
Inst rsync [3.0.7-1ubuntu1] (3.0.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst smbclient [2:3.4.7~dfsg-1ubuntu3] (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid) []
Inst samba-common [2:3.4.7~dfsg-1ubuntu3] (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Inst samba-common-bin [2:3.4.7~dfsg-1ubuntu3] (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Inst simple-scan [1.0.2-0ubuntu1] (1.0.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst ssh-askpass-gnome [1:5.3p1-3ubuntu3] (1:5.3p1-3ubuntu7 Ubuntu:10.04/lucid-updates)
Inst sudo [1.7.2p1-1ubuntu5] (1.7.2p1-1ubuntu5.3 Guillemot Corporation:10.04/lucid)
Inst system-config-printer-common [1.2.0+20100408-0ubuntu5] (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst system-config-printer-gnome [1.2.0+20100408-0ubuntu5] (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst system-config-printer-udev [1.2.0+20100408-0ubuntu5] (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Inst system-tools-backends [2.9.4-0ubuntu1] (2.9.4-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst telepathy-butterfly [0.5.8-1ubuntu1] (0.5.11-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst telepathy-gabble [0.8.12-0ubuntu1] (0.8.12-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Inst tomboy [1.2.0-0ubuntu1] (1.2.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst totem-mozilla [2.30.0git20100413-0ubuntu1] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst totem-common [2.30.0git20100413-0ubuntu1] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates) []
Inst totem [2.30.0git20100413-0ubuntu1] (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst transmission-gtk [1.92-0ubuntu2] (1.93-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates) []
Inst transmission-common [1.92-0ubuntu2] (1.93-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Inst ttf-opensymbol [1:3.2.0-7ubuntu4.2] (1:3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates)
Inst ttf-thai-tlwg [1:0.4.13-4] (1:0.4.13-4ubuntu0.1 Ubuntu:10.04/lucid-updates)
Inst tuxpaint-plugins-default [1:0.9.21-1ubuntu1] (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates)
Inst tuxpaint [1:0.9.21-1ubuntu1] (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates) []
Inst tuxpaint-data [1:0.9.21-1ubuntu1] (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates)
Inst tuxtype-data [1.8.0-1] (1.8.0-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst tuxtype [1.8.0-1] (1.8.0-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst ubiquity-casper [1.236] (1.236.3 Ubuntu:10.04/lucid-updates)
Inst ubiquity-ubuntu-artwork [2.2.23] (2.2.27 Ubuntu:10.04/lucid-updates)
Inst udisks [1.0.1-1build1] (1.0.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Inst uuid-runtime [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Inst xul-ext-webfav [1.17-0ubuntu3] (1.17-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst webfav [1.17-0ubuntu3] (1.17-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Inst xserver-common [2:1.7.6-2ubuntu7] (2:1.7.6-2ubuntu7.11 Ubuntu:10.04/lucid-updates)
Inst xserver-xorg-core [2:1.7.6-2ubuntu7] (2:1.7.6-2ubuntu7.11 Ubuntu:10.04/lucid-updates)
Inst xserver-xorg-video-all [1:7.5+5ubuntu1] (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst xserver-xorg-input-all [1:7.5+5ubuntu1] (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst xserver-xorg [1:7.5+5ubuntu1] (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libglu1-mesa [7.7.1-1ubuntu2] (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Inst xorg [1:7.5+5ubuntu1] (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst xulrunner-1.9.2 [1.9.2.3+nobinonly-0ubuntu2] (1.9.2.23+build1+nobinonly-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid)
Inst amd-gpu-x11-bin-mx51 [10.11.01] (11.03.01 Guillemot Corporation:10.04/lucid)
Inst apparmor [2.5-0ubuntu3] (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Inst libapparmor1 [2.5-0ubuntu3] (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Inst libapparmor-perl [2.5-0ubuntu3] (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Inst apparmor-utils [2.5-0ubuntu3] (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Inst python-aptdaemon-gtk [0.11+bzr345-0ubuntu4] (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates) []
Inst aptdaemon [0.11+bzr345-0ubuntu4] (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates) []
Inst python-aptdaemon [0.11+bzr345-0ubuntu4] (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates)
Inst firmware-imx [10.11.01] (11.03.01 Guillemot Corporation:10.04/lucid)
Inst gnome-system-tools [2.30.0-0ubuntu2] (2.30.0-0ubuntu3 Ubuntu:10.04/lucid-updates)
Inst imx-lib [10.11.01] (11.03.01 Guillemot Corporation:10.04/lucid)
Inst libgst-fsl-mm-plugins [1.9.5-1] (1.9.8-2 Guillemot Corporation:10.04/lucid)
Inst libz160-bin [10.11.01] (11.03.01 Guillemot Corporation:10.04/lucid)
Inst xserver-xorg-video-imx [10.11.01] (11.03.01 Guillemot Corporation:10.04/lucid)
Conf libgomp1 (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates)
Conf cpp-4.4 (4.4.3-4ubuntu5.1 Ubuntu:10.04/lucid-updates)
Conf libbz2-1.0 (1.0.5-4ubuntu0.1 Guillemot Corporation:10.04/lucid)
Conf perl (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf perl-modules (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf bzip2 (1.0.5-4ubuntu0.1 Guillemot Corporation:10.04/lucid)
Conf libperl5.10 (5.10.1-8ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libdbus-1-3 (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libglib2.0-0 (2.24.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libdbus-glib-1-2 (0.84-1ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libfreetype6 (2.3.11-1ubuntu2.4 Guillemot Corporation:10.04/lucid)
Conf libgtk2.0-common (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libatk1.0-0 (1.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libavahi-common-data (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libavahi-common3 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libavahi-client3 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libgcrypt11 (1.4.4-5ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libtasn1-3 (2.4-1ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf libgnutls26 (2.8.5-2ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf libkrb5support0 (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid)
Conf libk5crypto3 (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid)
Conf libkrb5-3 (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid)
Conf libgssapi-krb5-2 (1.8.1+dfsg-2ubuntu0.9 Guillemot Corporation:10.04/lucid)
Conf libcups2 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libjasper1 (1.900.1-7ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf libpango1.0-common (1.28.0-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpango1.0-0 (1.28.0-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpng12-0 (1.2.42-1ubuntu2.2 Guillemot Corporation:10.04/lucid)
Conf libtiff4 (3.9.2-2ubuntu0.7 Guillemot Corporation:10.04/lucid)
Conf libgtk2.0-0 (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libnspr4-0d (4.8.6-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libnss3-1d (3.12.9+ckbi-1.82-0ubuntu0.10.04.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf xdg-utils (1.0.2-6.1ubuntu3.2 Ubuntu:10.04/lucid-updates)
Conf chromium-browser-inspector (12.0.742.112~r90304-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid)
Conf chromium-browser (10.0.648.205~r81283-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf chromium-codecs-ffmpeg (10.0.648.205~r81283-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libgail18 (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libgail-common (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf gtk2-engines-pixbuf (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libcupscgi1 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libcupsdriver1 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libcupsimage2 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libcupsmime1 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libcupsppdc1 (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libldap-2.4-2 (2.4.21-0ubuntu5.4 Guillemot Corporation:10.04/lucid)
Conf liblcms1 (1.18.dfsg-1ubuntu2.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libxml2 (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libpoppler5 (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libslp1 (1.2.1-7.6ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libusb-0.1-4 (2:0.1.12-14ubuntu0.2 Ubuntu:10.04/lucid-updates)
Conf poppler-utils (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf procps (1:3.2.8-1ubuntu4.2 Ubuntu:10.04/lucid-updates)
Conf libgs8 (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Conf ghostscript (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Conf cups-common (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf update-inetd (4.35ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf cups-client (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf cups-bsd (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf cups (1.4.3-1ubuntu1.5 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf foomatic-filters (4.0.4-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf wget (1.12-1.1ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libsnmp-base (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1 Guillemot Corporation:10.04/lucid)
Conf libsnmp15 (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1 Guillemot Corporation:10.04/lucid)
Conf libhpmud0 (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf hpijs (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf python-imaging (1.1.7-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf hplip-data (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpolkit-gobject-1-0 (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpolkit-backend-1-0 (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libck-connector0 (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Conf dbus (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf consolekit (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Conf policykit-1 (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf hplip (3.10.2-2ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf sysvinit-utils (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Conf sysv-rc (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Conf initscripts (2.87dsf-4ubuntu17.5 Ubuntu:10.04/lucid-updates)
Conf ifupdown (0.6.8ubuntu29.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libfuse2 (2.8.1-1.1ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf udev (151-12.3 Ubuntu:10.04/lucid-updates)
Conf fuse-utils (2.8.1-1.1ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libdevmapper1.02.1 (2:1.02.39-1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf dmsetup (2:1.02.39-1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf language-pack-de-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-de (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-en-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-en (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-es-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-es (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-fr-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-fr (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-de-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-de (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-en-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-en (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-es-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-es (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-fr-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-fr (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-it-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-it (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-it-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-it (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-nl-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-nl (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-nl-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-nl (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-pt-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-pt (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-pt-base (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf language-pack-gnome-pt (1:10.04+20110931 Ubuntu:10.04/lucid-updates)
Conf linux-image-2.6.31-612-imx51 (2.6.31-612.34 Ubuntu:10.04/lucid-updates)
Conf linux-image-2.6.35.4-ecafe (2.6.35.4-v4C Guillemot Corporation:10.04/lucid)
Conf uno-libs3 (1.6.0+OOo3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates)
Conf ure (1.6.0+OOo3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates)
Conf x11-xserver-utils (7.5+1ubuntu2.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf apt-utils (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Conf aptitude (0.4.11.11-1ubuntu10lucid1 Ubuntu:10.04/lucid-updates)
Conf cron (3.0pl1-106ubuntu6 Ubuntu:10.04/lucid-updates)
Conf dhcp3-common (3.1.3-2ubuntu3.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf dhcp3-client (3.1.3-2ubuntu3.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf logrotate (3.7.8-4ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf ntpdate (1:4.2.4p8+dfsg-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf rsyslog (4.2.0-2ubuntu8.1 Ubuntu:10.04/lucid-updates)
Conf ureadahead (0.100.0-4.1.3 Ubuntu:10.04/lucid-updates)
Conf xkb-data (1.8-1ubuntu8.1~10.04.1 Ubuntu:10.04/lucid-updates)
Conf libplymouth2 (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf libudev0 (151-12.3 Ubuntu:10.04/lucid-updates)
Conf mountall (2.15.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf plymouth (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf plymouth-label (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf plymouth-x11 (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf at (3.1.11-1ubuntu5.1 Ubuntu:10.04/lucid-updates)
Conf libisc60 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf libdns64 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf libisccc60 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf libisccfg60 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf libbind9-60 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf liblwres60 (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf bind9-host (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf dnsutils (1:9.7.0.dfsg.P1-1ubuntu0.3 Guillemot Corporation:10.04/lucid)
Conf python-apt (0.7.94.2ubuntu6.4 Ubuntu:10.04/lucid-updates)
Conf libvte-common (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libvte9 (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf synaptic (0.63.1ubuntu7 Ubuntu:10.04/lucid-updates)
Conf language-selector-common (0.5.8 Ubuntu:10.04/lucid-updates)
Conf language-selector (0.5.8 Ubuntu:10.04/lucid-updates)
Conf man-db (2.5.7-2ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libparted0debian1 (2.2-5ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf parted (2.2-5ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf plymouth-theme-ubuntu-text (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf python-vte (1:0.23.5-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf update-manager-core (1:0.134.12.1 Ubuntu:10.04/lucid-updates)
Conf update-manager (1:0.134.12.1 Ubuntu:10.04/lucid-updates)
Conf w3m (0.5.2-2.1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf app-install-data-partner (12.10.04.6 Ubuntu:10.04/lucid-updates)
Conf python-problem-report (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf python-apport (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf apport (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf apport-gtk (1.13.3-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf openssl (0.9.8k-7ubuntu8.6 Guillemot Corporation:10.04/lucid)
Conf ca-certificates (20090814ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libcurl3-gnutls (7.19.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf apt-transport-https (0.7.25.3ubuntu9.7 Guillemot Corporation:10.04/lucid)
Conf apturl-common (0.4.1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf unattended-upgrades (0.55ubuntu7 Ubuntu:10.04/lucid-updates)
Conf python-software-properties (0.75.10.2 Ubuntu:10.04/lucid-updates)
Conf software-properties-gtk (0.75.10.2 Ubuntu:10.04/lucid-updates)
Conf apturl (0.4.1ubuntu4.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libatspi1.0-0 (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf at-spi (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf python-pyatspi (1.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf avahi-autoipd (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libavahi-core6 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf avahi-daemon (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf avahi-utils (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf bogofilter-common (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf bogofilter-bdb (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf bogofilter (1.2.1-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf brasero-common (2.30.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf screen (4.0.3-14ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf byobu (2.68-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libgnome-desktop-2-17 (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libsoup2.4-1 (2.30.2-0ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libedataserver1.2-11 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libcamel1.2-14 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libebook1.2-9 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libgnome-window-settings1 (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf libgnomekbd-common (2.30.2-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf libgnomekbd4 (2.30.2-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf metacity-common (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libmetacity-private0 (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf librsvg2-2 (2.26.3-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf capplets-data (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf libnotify1 (0.4.5-1ubuntu4 Ubuntu:10.04/lucid-updates)
Conf gnome-settings-daemon (2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gnome-desktop-data (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf ubuntu-system-service (0.1.20.1 Ubuntu:10.04/lucid-updates)
Conf gnome-control-center (1:2.30.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf librsvg2-common (2.26.3-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf gnome-about (1:2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf checkbox (0.9.2 Ubuntu:10.04/lucid-updates)
Conf checkbox-gtk (0.9.2 Ubuntu:10.04/lucid-updates)
Conf libgutenprint2 (5.2.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf ghostscript-cups (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Conf cups-driver-gutenprint (5.2.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf dbus-x11 (1.2.16-2ubuntu4.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf python-avahi (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libgp11-0 (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libgcr0 (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libgnome-keyring0 (2.30.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gnome-keyring (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf python-gnomekeyring (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf python-desktopcouch-records (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Conf desktopcouch (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Conf python-desktopcouch (0.6.4-0ubuntu3.3 Ubuntu:10.04/lucid-updates)
Conf dnsmasq-base (2.52-1ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf libhal1 (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libhal-storage1 (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf hal (0.5.14-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf ecafe-alsa-tray (0.5 Guillemot Corporation:10.04/lucid)
Conf firefox (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Conf firefox-branding (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Conf firefox-gnome-support (7.0.1+build1+nobinonly-0ubuntu0.10.04.1~mfs1 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-de (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-en (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-es (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-fr (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-it (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-nl (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf firefox-locale-pt (7.0.1+build1+nobinonly-0ubuntu2 Guillemot Corporation:10.04/lucid)
Conf ecafe-firefox-prefs (1.1.1-20111220 Guillemot Corporation:10.04/lucid)
Conf libfsl-mm-core1 (1.9.8-2 Guillemot Corporation:10.04/lucid)
Conf fsl-omx (2.0-4 Guillemot Corporation:10.04/lucid)
Conf fsl-flash10-rtmp (11.11.01 Guillemot Corporation:10.04/lucid)
Conf libfsl-mm-flv-core1 (1.9.8-1 Guillemot Corporation:10.04/lucid)
Conf libfsl-mm-aacpdec-core1 (2.0.3-1 Guillemot Corporation:10.04/lucid)
Conf ecafe-flash-prefs (0.1 Guillemot Corporation:10.04/lucid)
Conf ecafedisplaytoggle (1.4 Guillemot Corporation:10.04/lucid)
Conf linux-image-ecafe (2.6.35.4-v4c Guillemot Corporation:10.04/lucid)
Conf gst-entrans (0.10.3-1ubuntu1 Guillemot Corporation:10.04/lucid)
Conf ecafewebcamstation (1.73 Guillemot Corporation:10.04/lucid)
Conf libecryptfs0 (83-0ubuntu3.2.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf ecryptfs-utils (83-0ubuntu3.2.10.04.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libdbusmenu-glib1 (0.2.9-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf libgudev-1.0-0 (1:151-12.3 Ubuntu:10.04/lucid-updates)
Conf libsoup-gnome2.4-1 (2.30.2-0ubuntu0.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libtag1-vanilla (1.6.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libtag1c2a (1.6.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gstreamer0.10-plugins-good (0.10.21-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf libgstfarsight0.10-0 (0.0.17-2ubuntu2 Ubuntu:10.04/lucid-updates)
Conf libnm-util1 (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Conf libnm-glib2 (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Conf libicu42 (4.2.1-3ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf libwebkit-1.0-common (1.2.7-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libwebkit-1.0-2 (1.2.7-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf empathy-common (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf nautilus-sendto-empathy (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf empathy (2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf erlang-base (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-xmerl (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-syntax-tools (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-mnesia (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-runtime-tools (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-crypto (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-public-key (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-ssl (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf erlang-inets (1:13.b.3-dfsg-2ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libdjvulibre-text (3.5.22-1ubuntu4.1 Ubuntu:10.04/lucid-updates)
Conf libdjvulibre21 (3.5.22-1ubuntu4.1 Ubuntu:10.04/lucid-updates)
Conf libevdocument2 (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libevview2 (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libkpathsea5 (2009-5ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf libpoppler-glib4 (0.12.4-0ubuntu5.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf evince (2.30.3-0ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libebackend1.2-0 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libecal1.2-7 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libedata-book1.2-2 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libedata-cal1.2-6 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libegroupwise1.2-13 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libgdata1.2-1 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libgdata-google1.2-1 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libgweather-common (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libgweather1 (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf evolution-data-server-common (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf evolution-data-server (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libedataserverui1.2-8 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf libexchange-storage1.2-3 (2.28.3.1-0ubuntu6 Ubuntu:10.04/lucid-updates)
Conf evolution-common (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates)
Conf evolution (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates)
Conf evolution-plugins (2.28.3-0ubuntu10.3 Ubuntu:10.04/lucid-updates)
Conf libexo-common (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libexo-0.3-0 (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf exo-utils (0.3.106-1ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libgl1-mesa-dri (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf libgl1-mesa-glx (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf libavahi-glib1 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libgvfscommon0 (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Conf gvfs (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Conf gvfs-fuse (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Conf libarchive1 (2.8.0-2ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf libimobiledevice0 (0.9.7-1ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libwbclient0 (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Conf libsmbclient (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Conf gvfs-backends (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Conf gvfs-bin (1.6.1-0ubuntu1build1 Ubuntu:10.04/lucid-updates)
Conf f-spot (0.6.1.5-2ubuntu7 Ubuntu:10.04/lucid-updates)
Conf libnautilus-extension1 (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf file-roller (2.30.1.1-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf gcalctool (5.30.0.is.5.28.2-0ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gdebi-core (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf gdebi (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf libdevkit-power-gobject1 (1:0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libpanel-applet2-0 (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Conf gdm (2.30.2.is.2.30.0-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf libgtksourceview2.0-common (2.10.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libgtksourceview2.0-0 (2.10.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gedit-common (2.30.3-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf python-gtksourceview2 (2.10.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gedit (2.30.3-0ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf ghostscript-x (8.71.dfsg.1-0ubuntu5.2 Guillemot Corporation:10.04/lucid)
Conf gnome-orca (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gnome-panel-data (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Conf gnome-panel (1:2.30.2-0ubuntu0.2 Ubuntu:10.04/lucid-updates)
Conf libupower-glib1 (0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf upower (0.9.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gnome-power-manager (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gnome-screensaver (2.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf gnome-terminal-data (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gnome-terminal (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-pt (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-nl (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-it (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-es (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-en (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf gnome-user-guide-de (2.30.0+git20100403ubuntu3 Ubuntu:10.04/lucid-updates)
Conf libgdict-1.0-6 (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gnome-utils (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libavutil49 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libvorbis0a (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libvorbisenc2 (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libavcodec52 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libavformat52 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libpostproc51 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf libswscale0 (4:0.5.1-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf gstreamer0.10-ffmpeg (0.10.10-1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid)
Conf gstreamer0.10-pulseaudio (0.10.21-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf python-mako (0.2.5-2ubuntu1.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf python-wnck (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gwibber-service (2.30.3-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf gwibber (2.30.3-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf humanity-icon-theme (0.5.2.1 Ubuntu:10.04/lucid-updates)
Conf hunspell-en-ca (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf hunspell-fr (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf libmagickcore2 (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Conf libmagickwand2 (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Conf imagemagick (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Conf indicator-applet (0.3.7-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf indicator-applet-session (0.3.7-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf jockey-common (0.5.8-0ubuntu8.1 Ubuntu:10.04/lucid-updates)
Conf jockey-gtk (0.5.8-0ubuntu8.1 Ubuntu:10.04/lucid-updates)
Conf lftp (4.0.2-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libatk1.0-data (1.30.0-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libavahi-gobject0 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libavahi-ui0 (0.6.25-1ubuntu6.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libbrasero-media0 (2.30.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libcairomm-1.0-1 (1.8.4-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libcurl3 (7.19.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libdbusmenu-gtk1 (0.2.9-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf libgdata-common (0.5.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libgdata6 (0.5.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libgdiplus (2.4.2-1ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libgksu2-0 (2.0.13~pre1-1ubuntu4.2 Ubuntu:10.04/lucid-updates)
Conf libglib2.0-data (2.24.1-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libglibmm-2.4-1c2a (2.24.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libgtk2.0-bin (2.20.1-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf libpangomm-1.4-1 (2.26.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libgtkmm-2.4-1c2a (1:2.20.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libido-0.1-0 (0.1.6-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libmagickcore2-extra (7:6.5.7.8-1ubuntu1.1 Guillemot Corporation:10.04/lucid)
Conf libmodplug0c2 (1:0.8.7-1ubuntu0.2 Guillemot Corporation:10.04/lucid)
Conf libnetbook-launcher-0 (1:2.1.18-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf libpam-ck-connector (0.4.1-3ubuntu3 Ubuntu:10.04/lucid-updates)
Conf libpam-gnome-keyring (2.92.92.is.2.30.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libpcsclite1 (1.5.3-1ubuntu4.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqtcore4 (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqtgui4 (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-opengl (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-xml (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-dbus (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-script (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-designer (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libphonon4 (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libqt4-network (4:4.6.2-0ubuntu5.3 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpolkit-agent-1-0 (0.96-2ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libpurple-bin (1:2.6.6-1ubuntu4.1 Guillemot Corporation:10.04/lucid)
Conf libpurple0 (1:2.6.6-1ubuntu4.1 Guillemot Corporation:10.04/lucid)
Conf libraptor1 (1.4.21-1ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libsdl1.2debian-alsa (1.2.14-4ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libsdl1.2debian (1.2.14-4ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libsndfile1 (1.0.21-2ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libvorbisfile3 (1.2.3-3ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libwww-perl (5.834-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libxfont1 (1:1.4.1-1ubuntu0.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf libxml2-utils (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf light-themes (0.1.6.6 Ubuntu:10.04/lucid-updates)
Conf linux-firmware (1.34.14 Ubuntu:10.04/lucid-updates)
Conf linux-headers-2.6.31-612-imx51 (2.6.31-612.34 Ubuntu:10.04/lucid-updates)
Conf linux-headers-2.6.32-219 (2.6.32-219.37 Ubuntu:10.04/lucid-updates)
Conf linux-headers-2.6.32-219-dove (2.6.32-219.37 Ubuntu:10.04/lucid-updates)
Conf linux-headers-2.6.33-502 (2.6.33-502.10 Ubuntu:10.04/lucid-updates)
Conf linux-headers-2.6.33-502-omap (2.6.33-502.10 Ubuntu:10.04/lucid-updates)
Conf linux-headers-dove (2.6.32.219.21 Ubuntu:10.04/lucid-updates)
Conf linux-headers-imx51 (2.6.31.612.12 Ubuntu:10.04/lucid-updates)
Conf linux-headers-omap (2.6.33.502.4 Ubuntu:10.04/lucid-updates)
Conf linux-image-imx51 (2.6.31.612.12 Ubuntu:10.04/lucid-updates)
Conf linux-imx51 (2.6.31.612.12 Ubuntu:10.04/lucid-updates)
Conf media-player-info (16-1~lucid1 Ubuntu:10.04/lucid-updates)
Conf metacity (1:2.30.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf minitube (1.5.1-1 Guillemot Corporation:10.04/lucid)
Conf modemmanager (0.3-0ubuntu2.2 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf myspell-en-gb (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf myspell-en-za (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf myspell-it (1:3.2.0-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf nautilus-data (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf nautilus (1:2.30.1-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf netbook-launcher (1:2.1.18-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf wpasupplicant (0.6.9-3ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf update-notifier-common (0.99.3ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf update-notifier (0.99.3ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf network-manager (0.8-0ubuntu3.2 Guillemot Corporation:10.04/lucid)
Conf mobile-broadband-provider-info (20111113-1ubuntu0.10.04 Ubuntu:10.04/lucid-updates)
Conf network-manager-gnome (0.8-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf obexd-client (0.22-0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf openoffice.org-hyphenation-de (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf openoffice.org-hyphenation-fr (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf openoffice.org-hyphenation-it (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf openoffice.org-thesaurus-en-us (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf openoffice.org-thesaurus-fr (1:3.2.0-3ubuntu3.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf plymouth-theme-ubuntu-logo (0.8.2-2ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf pm-utils (1.3.0-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf pm-utils-powersave-policy (0.3.1 Ubuntu:10.04/lucid-updates)
Conf python-crypto (2.0.1+dfsg1-4ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf python-cupshelpers (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf python-gnomeapplet (2.30.0-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf python-httplib2 (0.7.2-1ubuntu2~0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf python-wadllib (1.1.4-1ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf python-lazr.restfulclient (0.9.11-1ubuntu1.3 Ubuntu:10.04/lucid-updates)
Conf python-libxml2 (2.7.6.dfsg-1ubuntu1.2 Guillemot Corporation:10.04/lucid)
Conf python-pam (0.4.2-12.1ubuntu1.10.04.1 Ubuntu:10.04/lucid-updates)
Conf python-farsight (0.0.17-2ubuntu2 Ubuntu:10.04/lucid-updates)
Conf python-papyon (0.4.8-0ubuntu2.1 Ubuntu:10.04/lucid-updates)
Conf liblircclient0 (0.8.6-0ubuntu4.2 Ubuntu:10.04/lucid-updates)
Conf rhythmbox (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates)
Conf rhythmbox-plugins (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates)
Conf rhythmbox-plugin-cdrecorder (0.12.8-0ubuntu7 Ubuntu:10.04/lucid-updates)
Conf rsync (3.0.7-1ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf samba-common (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Conf smbclient (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Conf samba-common-bin (2:3.4.7~dfsg-1ubuntu3.7 Guillemot Corporation:10.04/lucid)
Conf simple-scan (1.0.3-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf ssh-askpass-gnome (1:5.3p1-3ubuntu7 Ubuntu:10.04/lucid-updates)
Conf sudo (1.7.2p1-1ubuntu5.3 Guillemot Corporation:10.04/lucid)
Conf system-config-printer-common (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf system-config-printer-gnome (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf system-config-printer-udev (1.2.0+20100408-0ubuntu5.2 Ubuntu:10.04/lucid-updates)
Conf system-tools-backends (2.9.4-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf telepathy-butterfly (0.5.11-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf telepathy-gabble (0.8.12-0ubuntu1.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-updates)
Conf tomboy (1.2.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf totem-common (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf totem (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf totem-mozilla (2.30.2-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf transmission-common (1.93-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf transmission-gtk (1.93-0ubuntu0.10.04.1 Ubuntu:10.04/lucid-updates)
Conf ttf-opensymbol (1:3.2.0-7ubuntu4.3 Ubuntu:10.04/lucid-updates)
Conf ttf-thai-tlwg (1:0.4.13-4ubuntu0.1 Ubuntu:10.04/lucid-updates)
Conf tuxpaint-plugins-default (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates)
Conf tuxpaint-data (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates)
Conf tuxpaint (1:0.9.21-1ubuntu2 Ubuntu:10.04/lucid-updates)
Conf tuxtype-data (1.8.0-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf tuxtype (1.8.0-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf ubiquity-casper (1.236.3 Ubuntu:10.04/lucid-updates)
Conf ubiquity-ubuntu-artwork (2.2.27 Ubuntu:10.04/lucid-updates)
Conf udisks (1.0.1-1ubuntu1 Ubuntu:10.04/lucid-updates)
Conf uuid-runtime (2.17.2-0ubuntu1.10.04.1 Guillemot Corporation:10.04/lucid, Ubuntu:10.04/lucid-security)
Conf xul-ext-webfav (1.17-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf webfav (1.17-0ubuntu3.1 Ubuntu:10.04/lucid-updates)
Conf xserver-common (2:1.7.6-2ubuntu7.11 Ubuntu:10.04/lucid-updates)
Conf xserver-xorg-video-all (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf xserver-xorg-input-all (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf xserver-xorg (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf xserver-xorg-core (2:1.7.6-2ubuntu7.11 Ubuntu:10.04/lucid-updates)
Conf libglu1-mesa (7.7.1-1ubuntu3 Ubuntu:10.04/lucid-updates)
Conf xorg (1:7.5+5ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf xulrunner-1.9.2 (1.9.2.23+build1+nobinonly-0ubuntu0.10.04.1 Guillemot Corporation:10.04/lucid)
Conf amd-gpu-x11-bin-mx51 (11.03.01 Guillemot Corporation:10.04/lucid)
Conf apparmor (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Conf libapparmor1 (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Conf libapparmor-perl (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Conf apparmor-utils (2.5.1-0ubuntu0.10.04.2 Guillemot Corporation:10.04/lucid)
Conf python-aptdaemon (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates)
Conf python-aptdaemon-gtk (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates)
Conf aptdaemon (0.11+bzr345-0ubuntu4.1 Ubuntu:10.04/lucid-updates)
Conf firmware-imx (11.03.01 Guillemot Corporation:10.04/lucid)
Conf gnome-system-tools (2.30.0-0ubuntu3 Ubuntu:10.04/lucid-updates)
Conf imx-lib (11.03.01 Guillemot Corporation:10.04/lucid)
Conf libgst-fsl-mm-plugins (1.9.8-2 Guillemot Corporation:10.04/lucid)
Conf libz160-bin (11.03.01 Guillemot Corporation:10.04/lucid)
Conf xserver-xorg-video-imx (11.03.01 Guillemot Corporation:10.04/lucid)

#18 Re : -1 »  [Résolu] priorités des dépôts, distribution modifiée, machine ARM » Le 03/07/2012, à 15:19

bassaumax
Réponses : 9

Ok merci smile
Je pense que c'est mieux de faire comme ça : le dépôt est tenu par hercules exclusivement pour cette machine, ils testent les applications avant de les mettre dans leur dépôt. J'ai déjà du réinitialiser la bête plusieurs fois et à chaque fois, après ajout des sources et mise à jour, j'ai eu un problème avec le logiciel minitube. Apparemment la version la plus récente d'une de ses dépendances ne fonctionne pas sous ARM. Cette manip devrait privilégier les logiciels testés par Hercules tout en me permettant de profiter des indispensable comme Midori (800MHz oblige) et Thunderbird.
Je précise aussi, à propos du paquet chromium, je sors d'une (ré)install toute fraîche donc sans mise à jour ni depuis Hercules, ni depuis Ubuntu, c'est peut être ce qui est prévu par Hercules.

En tout cas merci à toi pour ton aide big_smile

PS: euh, pour le paquet coreutils, il semble vouloir le prendre chez ubuntu non ?

#19 Re : -1 »  [Résolu] priorités des dépôts, distribution modifiée, machine ARM » Le 03/07/2012, à 15:50

bassaumax
Réponses : 9

Ah, surprenant.
Et bien [résolu] alors big_smile Merci beaucoup !

#20 Re : -1 »  [Résolu] priorités des dépôts, distribution modifiée, machine ARM » Le 04/07/2012, à 14:35

bassaumax
Réponses : 9

Bon, au niveau des dépendances ça a complètement raté... et je ne sais pas me servir d'aptitude donc je vais tout remettre à 500 hmm

#21 -1 »  [Résolu] Des screens du menu de Shank 1 » Le 26/03/2012, à 18:39

bassaumax
Réponses : 2

Bonjour, j'aurais besoin des screens du menu de Shank 1 (ce jeu)

Pourquoi faire ?

Eh bien je m'explique : j'ai installé ce jeu et il marche bien MAIS, il n'est pas très fluide... Je décide donc alors de changer la résolution.
GRAVE ERREUR : mon écran m'affiche maintenant un beau "out of range" quand j'ouvre le jeu...

J'aurais donc besoin soit des screens des menus pour savoir combien de fois je dois appuyer sur les touches ←↑→↓ et enter pour changer la résolution à l'aveuglette ou directement de la combinaison de boutons.

Merci bien smile

PS : oui, j'ai déjà cherché un éventuel fichier de configuration mais non...

#22 Re : -1 »  [Résolu] Des screens du menu de Shank 1 » Le 29/03/2012, à 17:14

bassaumax
Réponses : 2

Oui ! Le dossier est là !
Je n'avais pas pensé à chercher dans .local et un locate shank retourne tellement de résultats hmm
Merci beaucoup big_smile !

#23 -1 »  Utiliser H2 » Le 25/02/2012, à 23:45

bassaumax
Réponses : 0

Bonsoir
J'aimerais remplacer MySQL par H2. Comment je dois m'y prendre ?
Je précise que je maîtrise à peine apache...

Merci pour vos lumières smile

EDIT: J'ai vu qu'il existe deux modes :
-le mode embedded
-le mode server
Je n'ai pas très bien compris non plus à quoi ils servent hmm

#24 Re : -1 »  Apache ne démarre pas » Le 25/02/2012, à 23:18

bassaumax
Réponses : 7

J'avais installé mumble a coup de apt-get install mumble-server et j'ai selectionné le démarrage automatique, c'est tout. Il faudra que je teste la soluce que tu m'as donnée smile
Pour l'instant je préfère pas trop toucher mon installation qui me semble bien fragile (d'autant plus que j'ai rajouté MySQL que j'essaie de comprendre)

Merci beaucoup en tout cas smile